#personalCenter2-leftNav{ display: none; }
#personalCenter2-rightContainer{ float: none; width: 100%; padding: 0; min-height: 700px; background-color: transparent; }
input.text{
    width:260px;
    height:34px;
    padding-left: 5px;
    border:1px solid #dddddd;
    border-radius:2px;
}
body {
    height: auto;
    background-color: #f7f7f8;
}
.settled-container {
    position: relative;
    margin: 20px auto;
    width: 1240px;
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
    background-color: #fff;
}
.settled-container .top-img {
    width: 100%;
}
.settled-container .tab a {
    float: left;
    display: block;
    width: 194px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #ccc;
}
.settled-container .tab a.active {
    color: #ff7200;
    border-color: #ff7200;
}
.settled-container .form-box {
    padding: 28px 100px;
}
.settled-container .form-box h2 {
    margin-bottom: 20px;
    padding-bottom: 14px;
    font-size: 16px;
    border-bottom: 1px solid #e0e0e0;
}
.settled-container .form-box h2 span {
    font-weight: bold;
}
.settled-container .form-box h2 i {
    display: inline-block;
    margin-left: 10px;
    width: 16px;
    height: 16px;
    background: url(../images/icons/icon-h-change.png) no-repeat center;
    background-size: contain;
    vertical-align: -2px;
    cursor: pointer;
}
.settled-container .form-box #tips{
    display: none;
}
.settled-container .form-list li {
    margin-bottom: 20px;
}
.settled-container .form-list li .button {
    border-radius: 2px;
    vertical-align: 1px;
}
.settled-container .form-list .yzm-box {
    display: inline-block;
    position: relative;
    width: 260px;
    overflow: hidden;
    border-radius: 2px;
    vertical-align: middle;
}
.settled-container .form-list .yzm-box input {
}
.settled-container .form-list .yzm-box .button {
    position: absolute;
    right: 0;
    top: 0;
    width: 85px;
    height: 100%;
    border-radius: 0;
}
.settled-container .form-list li>.right {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
.settled-container .form-list li>.right .error {
    margin-top: 5px;
    padding-left: 15px;
    color: #ff4422;
    font-size: 12px;
    background: url(../images/icons/icon-warning-r.png) no-repeat 0 center;
    background-size: 12px;
}
.settled-container .form-list li>.right .error a {
    text-decoration: underline;
}
.settled-container .form-list label {
    display: inline-block;
    width: 130px;
}
.settled-container .tips {
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 12px;
    color: #999;
}
.settled-container .form-list li .li-tips{
    font-size: 12px;
    color: #999;
}
.settled-container .form-list .select-server {
    margin-top: 14px;
}
.settled-container .form-list .select-server span {
    display: inline-block;
    margin-bottom: 16px;
    margin-right: 10px;
    border: 1px solid #ddd;
    border-radius: 2px;
    width: 108px;
    line-height: 30px;
    text-align: center;
    color: #999;
    cursor: pointer;
    background-color: #f5f5f5;
    user-select: none;
}
.settled-container .form-list .select-server span.active {
    color: #ff7200;
    background-color: #FFF7F0;
    border-color: #ff7200;
}
.settled-container .btns {
    margin-top: 14px;
}
.settled-container .btns .submit {
    border-radius: 2px;
    width: 160px;
    line-height: 30px;
    text-align: center;
}
.settled-container .agreement {
    padding-left: 20px;
    background: url(../images/icons/icon-f-check.png) no-repeat 0 center;
    background-size: 16px;
}
.settled-container .agreement.active {
    background: url(../images/icons/icon-f-checked.png) no-repeat 0 center;
    background-size: 16px;
}
.settled-container .agreement-detail {
    color: #ff7200;
    vertical-align: middle;
}
.settled-container .saas-detail {
    color: #ff7200;
    vertical-align: middle;
}
.settled-container .privacy-detail {
    color: #ff7200;
    vertical-align: middle;
}
.radios {
    display: inline-block;
}
.settled-container .form-list li .radios {
    margin-left: 40px;
}
.settled-container .administrative-division .d-dropinput .input {
    width: 260px;
}
.radios .radio {
    display: inline-block;
    margin-right: 20px;
    padding-left: 20px;
    background: url(../images/icons/icon-check.png) no-repeat 0 center;
    background-size: 16px;
    cursor: pointer;
}
.radios .radio.active {
    background: url(../images/icons/icon-radio.png) no-repeat 0 center;
    background-size: 16px;
}
.success-box {
    padding: 95px 280px;
}
.success-box .left {
    float: left;
    padding-right: 52px;
    border-right: 1px dashed #e6e6e6;
}
.success-box .left img {
    width: 90px;
    vertical-align: top;
}
.success-box .left .info {
    display: inline-block;
    margin-left: 25px;
    padding: 6px;
    vertical-align: top;
}
.success-box .left .info h2 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}
.success-box .left .info p {
    color: #555;
    line-height: 1.8em;
}
.success-box .right {
    float: right;
}
.success-box .right .ewm {
    width: 80px;
}
.success-box .right p {
    color: #666;
    text-align: center;
}
.failed-box {
    padding: 80px 300px;
}
.failed-box .fail {
    display: inline-block;
    width: 100px;
}
.failed-box .info h2 {
    margin-bottom: 9px;
    font-size: 18px;
    font-weight: bold;
}
.failed-box .info {
    display: inline-block;
    margin-left: 25px;
    vertical-align: top;
}
.failed-box .info .fail-tip {
    margin-bottom: 32px;
    color: #555;
}
.failed-box .info .tips .t1 {
    margin-bottom: 10px;
    color: #ff7200;
    font-size: 14px;
}
.failed-box .info .tips .t2 {
    margin-top: 10px;
    margin-bottom: 4px;
    color: #666;
    font-size: 13px;
}
.failed-box .info .tips .t3 {
    color: #222;
    font-size: 13px;
}
.failed-box .info .ewm-kf {
    width: 80px;
}
.upload-box {
    display: inline-block;
    vertical-align: top;
}
.upload-box img {
    width: 100%;
    height: 100%;
}
.upload-box .sfz-box {
    display: inline-block;
    margin-right: 11px;
    width: 120px;
    height: 80px;
    vertical-align: top;
}
.upload-box .lisence-box {
    width: 120px;
    height: 147px;
}
.upload-box .photo-box {
    height: 100%;
}
.upload-box .photo-box>img {
    border: 1px solid #e2e3e8;
}
.upload-tip {
    margin-top: 3px;
    padding-left: 18px;
    color: #999;
    font-size: 12px;
    background: url(../images/icons/icon-warning-gray.png) no-repeat 0 center;
    background-size: 12px;
}
.kf-btn {
    display: block;
    position: absolute;
    right: 190px;
    bottom: 290px;
    width:50px;
    height:50px;
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.1);
    border-radius:25px;
    background: url(../images/icons/icon-kf.png) no-repeat center;
    background-size: 35px;
    cursor: pointer;
}
.kf-btn p {
    font-size: 12px;
}
.kf-btn .kf-ewm {
    display: none;
    position: absolute;
    right: 62px;
    bottom: -9px;
    padding-top: 15px;
    width: 142px;
    height: 170px;
    border: 1px solid #e3e3e3;
    text-align: center;
}
.kf-btn:hover .kf-ewm {
    display: block;
}
.kf-btn .kf-ewm img {
    width: 80px;
}
.kf-btn .kf-ewm .t1 {
    color: #666;
}
.kf-btn .kf-ewm .t2 {
    color: #222;
}
.upload-box-in.show-img:hover .shadow-box {
    display: block !important;
}
.shadow-box{ display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; text-align: center }
.shadow-box .shadow-btn {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 1;
    text-align: center;
}
.shadow-box .shadow{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.54; filter: alpha(opacity=54); z-index: 0; }
.shadow-box .box{ display: table-cell; width: 100%; height: 100%; vertical-align: middle; text-align: center; }
.shadow-box .btn{ display: inline-block; margin: 5px 0; color: #fff; width: 80%; line-height: 24px; border: solid 1px #fff; font-size: 12px; border-radius: 1px; overflow: hidden; cursor: pointer; }
.administrative-division .tab-content.active {width: 100%;}
#myadministrative {
    position: relative;
}
#myadministrative:after {
    content: '';
    position: absolute;
    right: 6px;
    top: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(../images/icons/icon-p-arrow-d.png) no-repeat center;
    background-size: contain;
    z-index: 9;
}
.identity-select {
    margin-bottom: 35px;
    padding-left: 80px;
    text-align: center;
}
.identity-select .item {
    cursor: pointer;
}
.identity-select .item.i1 {
    margin-right: 60px;
}
.identity-select .i2 {
    margin-top: 60px;
}
.identity-select .item.i3 {
    margin-left: 30px;
}
.identity-select .item .img-box {
    display: inline-block;
    width: 100px;
    height: 100px;
    background-color: #f6f7f7;
    border: 2px solid #f6f7f7;
    border-radius: 50%;
    overflow: hidden;
}
.identity-select .item h3 {
    margin-top: 20px;
    margin-bottom: 6px;
    font-size: 14px;
}
.identity-select .item p {
    font-size: 12px;
    color: #999;
}
.identity-select .item .img-box img {
    width: 100%;
}
.identity-select .item.active .img-box {
    background-color: #ffd4b3;
    border-color: #FF9847;
}
.identity-modal .modal-button .button {
    width: 185px;
}
.identity-modal .modal-button .button.disabled {

}